<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b21cc57f4cc1adec551d28e27051a7c">
  <dict>
    <!--2024-04-24 17:15:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
